<div class="auth-main">
  <div class="auth-block" style="text-align: center">
    <h1 translate>{{'Zitagon Admin'}}</h1>
    <!-- <img style="width:50%" src="https://firebasestorage.googleapis.com/v0/b/firespotify-1262b.appspot.com/o/logo.png?alt=media&token=d3b60e60-965f-4cef-b26a-954926ba8eeb"> -->
    <br>

    <form [formGroup]="form" (ngSubmit)="onSubmit(form.value)" class="form-horizontal">
      <div class="form-group row" [ngClass]="{'has-error': (!email.valid && email.touched), 'has-success': (email.valid && email.touched)}">
        <label for="inputEmail3" class="col-sm-2 control-label" translate>{{'login.email'}}</label>

        <div class="col-sm-10">
          <input [formControl]="email" type="email" class="form-control" id="inputEmail3" placeholder="{{'login.email' | translate}}">
        </div>
      </div>
      <div class="form-group row" [ngClass]="{'has-error': (!password.valid && password.touched), 'has-success': (password.valid && password.touched)}">
        <label for="inputPassword3" class="col-sm-2 control-label" translate>{{'login.password'}}</label>

        <div class="col-sm-10">
          <input [formControl]="password" type="password" class="form-control" id="inputPassword3" placeholder="{{'login.password' | translate}}">
        </div>
      </div>

      <div class="form-group row">
        <div class="offset-sm-2 col-sm-10">
          <button [disabled]="!form.valid" type="submit" class="btn btn-default btn-auth" translate>{{'login.sign_in'}}</button>
        </div>
      </div>

    </form>

    <!-- <div class="auth-sep">
      <span>
        <span translate>{{'login.sign_from_app_text'}}</span>
      </span>
    </div> -->

    <!-- <div class="al-share-auth"> -->
    <!-- <ul class="al-share clearfix">
        <li><i class="socicon socicon-facebook" (click)="facebook()" title="{{'login.share_on_facebook' | translate}}"></i></li>
        <li><i class="socicon socicon-google" (click)="google()" title="{{'login.share_on_google_plus' | translate}}"></i></li>
      </ul> -->
    <!-- </div> -->
  </div>
</div>